Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7853 - Incorrect dependancies and links
Summary: Incorrect dependancies and links
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-16 21:32 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 02:32:41 UTC


Attachments (Terms of Use)

Description Alan Cox 1999-12-16 21:32:38 UTC
Glibc should be bound to the headers it was compiled with from the kernel
not to the current revision or you may get rpoblems


Fix:
symlink to linux-2.2.x
dependancy on kernel-headers-explicitverson

Comment 1 Cristian Gafton 2000-01-05 00:08:59 UTC
HUH?

Comment 2 Cristian Gafton 2000-02-05 02:32:59 UTC
lack of feedback. closed.


Note You need to log in before you can comment on or make changes to this bug.